<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://www.springframework.org/tags" prefix="spring"%>
<%@ taglib uri="http://www.springframework.org/tags/form" prefix="form"%>

<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Login</title>
<!-- Bootstrap CSS read -->
<link rel="stylesheet"
	href="<c:url value="/resources/bootstrap/css/bootstrap.min.css" />">
<link rel="stylesheet"
	href="<c:url value="/resources/css/custom.css" />">
<link rel="stylesheet"
	href="<c:url value="/resources/jquery-ui/jquery-ui.min.css" />">

<!-- read jQuery -->
<script src="<c:url value="/resources/js/jquery-3.3.1.min.js" />"></script>
<script src="<c:url value="/resources/jquery-ui/jquery-ui.min.js" />"></script>
<script src="<c:url value="/resources/bootstrap/js/bootstrap.min.js" />"></script>

</head>
<body>
	<!-- public header -->
	<nav class="navbar navbar-default">
	<div class="container-fluid"
		style="background-color:#48D1CC;
		color:#000000; text-align:left">
		<div class="navbar-header">
			<p class="navbar-brand" style="font-size:2.2em;">Robot DB System</p>
		</div>
	</div>
	</nav>
	<div class="container">
		<!-- view name -->
		<div style="margin: 20px 0px 20px 0px">
			<h4 style="font-size:2.0em">Login</h4>
		</div>
		<!-- form -->
		<spring:url value="Login" var="action" />
		<form:form class="form-horizontal" modelAttribute="LoginForm"
			action="${action}" enctype="multipart/form-data" method="post">
			<!-- text box -->
			<div class="form-group">
				<label class="control-label col-sm-2" id="lblUserid" style="font-size:1.2em;">User ID</label>
				<div class="col-sm-10">
					<form:input type="text" path="LoginId" id="inUserid" class="form-control" style="font-size:1.2em;"/>
				</div>
			</div>
			<!-- text box -->
			<div class="form-group">
				<label class="control-label col-sm-2" id="lblPass" style="font-size:1.2em;">Password</label>
				<div class="col-sm-10">
					<form:input type="password" path="PasswordId" id="inPass" class="form-control" style="font-size:1.2em;"/>
				</div>
			</div>
			<!-- button -->
			<div style="margin: 20px 0px 20px 0px">
				<p class="text-center">
					<input type="submit" class="btn" id="btnLogin" value="Login" 
						style="width:200px; background-color:#48D1CC; font-size:1.3em;">
				</p>
			</div>
 			<p class="text-center" style="color:red; font-size:1.2em;">${ErrorMsg}</p>
		</form:form>
	</div>
</body>
</html>