<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://www.springframework.org/tags" prefix="spring"%>
<%@ taglib uri="http://www.springframework.org/tags/form" prefix="form"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Top</title>
<!-- Bootstrap CSS 読込 -->
<link rel="stylesheet"
	href="<c:url value="/resources/bootstrap/css/bootstrap.min.css" />">
<link rel="stylesheet"
	href="<c:url value="/resources/css/custom.css" />">

<!-- jQuery -->
<script src="<c:url value="/resources/js/jquery-3.3.1.min.js" />"></script>
<!-- Bootstrap js-->
<script src="<c:url value="/resources/bootstrap/js/bootstrap.min.js" />"></script>
<!-- Top js -->
<script src="<c:url value="/resources/static/js/Top.js" />"></script>
</head>
<body onload="SetEnableButton('${ButtonActive}');">
	<!-- 共通ヘッダ -->
	<nav class="navbar navbar-default">
	<div class="container-fluid"
		style="background-color:#48D1CC;
		color:#000000;
		text-align:left">
		<div class="navbar-header">
			<p class="navbar-brand" style="font-size:2.2em;">Robot DB System</p>
		</div>
	</div>
	</nav>
	<div class="container">
		<form action='${LoginLink}' method="GET">
			<div style="margin: 5px 0px 5px 0px">
				<p class="text-right">
					<input type="submit" class="btn" id="btnLoginout" value='${LoginState}' 
						style="width:100px; background-color:#48D1CC; font-size:1.3em;">
				</p>
			</div>
		</form>
		<div style="display:inline-flex">
			<div class="row" style="margin: 50px 50px 50px 50px">
<!-- 				<div class="col-md-9"></div> -->
<!-- 				<div class="col-md-3"> -->
<!-- 					button -->
<!-- 					<input type="button" class="btn pull-right" id="btnUpload" value="Upload" -->
<!-- 						style="width:250px; height:75px; background-color:#48D1CC; font-size:1.5em;" onClick="window.open('uploader')"> -->
<!-- 				</div> -->
			</div>
			<div class="row" style="margin: 50px 50px 50px 50px">
				<div class="col-md-9"></div>
				<div class="col-md-3">
					<!--button-->
					<input type="button" class="btn pull-right" id="btnDownload" value="2D Grid Map Download"
						style="width:250px; height:75px; background-color:#48D1CC; font-size:1.5em;" onClick="window.open('downloader')">
				</div>
			</div>
		</div>
	</div>
</body>
</html>