package jp.ac.uaizu.rdbs.dao;

import java.util.Date;

/**
 * Structure class for storing video information and video path information
 */
public class MapFileInfoDao {
	/**
	 * robot id
	 */
	private String robotId;
	
	/**
	 * Get robot id
	 * @return robot id
	 */
	public String getRobotId() {
		return robotId;
	}

	/**
	 * Update robot id
	 * @param robotId
	 */
	public void setRobotId(String robotId) {
		this.robotId = robotId;
	}
	
	/**
	 * location
	 */
	private String location;
	
	/**
	 * Get location
	 * @return location
	 */
	public String getLocation() {
		return location;
	}

	/**
	 * Update location
	 * @param location
	 */
	public void setLocation(String location) {
		this.location = location;
	}

	/**
	 * Date time
	 */
	private Date datetime;
	
	/**
	 * Get Date
	 * @return downloadPath
	 */
	public Date getDatetime() {
		return datetime;
	}

	/**
	 * Update date time
	 * @param datetime
	 */
	public void setDatetime(Date datetime) {
		this.datetime = datetime;
	}

	/**
	 * map yaml file Path
	 */
	private String yamlFilePath;
	
	/**
	 * Get yaml File Path
	 * @return yamlFilePath
	 */
	public String getYamlFilePath() {
		return yamlFilePath;
	}

	/**
	 * Update yaml File Path
	 * @param yamlFilePath
	 */
	public void setYamlFilePath(String yamlFilePath) {
		this.yamlFilePath = yamlFilePath;
	}
	
	/**
	 * pgm File Path
	 */
	private String pgmFilePath;
	
	/**
	 * Get pgm File Path
	 * @return pgmFilePath
	 */
	public String getPgmFilePath() {
		return pgmFilePath;
	}

	/**
	 * Update pgm File Path
	 * @param pgmFilePath
	 */
	public void setPgmFilePath(String pgmFilePath) {
		this.pgmFilePath = pgmFilePath;
	}
}
