<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://www.springframework.org/tags" prefix="spring"%>
<%@ taglib uri="http://www.springframework.org/tags/form" prefix="form"%>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Download</title>
<!-- Bootstrap CSS 読込 -->
<link rel="stylesheet"
	href="<c:url value="/resources/bootstrap/css/bootstrap.min.css" />">
<link rel="stylesheet"
	href="<c:url value="/resources/css/custom.css" />">
<link rel="stylesheet"
	href="<c:url value="/resources/jquery-ui/jquery-ui.min.css" />">
<link rel="stylesheet"
	href="<c:url value="/resources/jquery-timepicker/jquery.timepicker.css" />">

<!-- jQuery 読込 -->
<script src="<c:url value="/resources/js/jquery-3.3.1.min.js" />"></script>
<script src="<c:url value="/resources/jquery-ui/jquery-ui.min.js" />"></script>
<script src="<c:url value="/resources/jquery-timepicker/jquery.timepicker.min.js" />"></script>
<script src="<c:url value="/resources/bootstrap/js/bootstrap.min.js" />"></script>
<script src="<c:url value="/resources/static/js/ShootingDateAndTime.js" />"></script>
<script src="<c:url value="/resources/static/js/Download.js" />"></script>

</head>
<body>
	<!-- 共通ヘッダ -->
	<nav class="navbar navbar-default">
	<div class="container-fluid"
		style="background-color:#48D1CC;
		color:#000000;
		text-align:left">
		<div class="navbar-header">
			<p class="navbar-brand" style="font-size:2.2em;">
				Robot DB System
			</p>
		</div>
	</div>
	</nav>
	<div class="container">
		<!-- 画面名 -->
		<div style="margin: 20px 0px 20px 0px">
			<h4 style="font-size:2.0em">2D Grid Map Download</h4>
		</div>
		<div style="display:flex; justify-content: flex-end">
			<form action="Top/Logout" method="get">
				<div style="margin: 5px 5px 5px 5px">
					<p class="text-right">
						<input type="submit" class="btn" id="btnLogout" value="Logout" 
							style="width:100px; background-color:#48D1CC; font-size:1.3em;">
					</p>
				</div>
			</form>
		</div>
		<!-- フォーム -->
<%-- 		<spring:url value="SearchResult" var="action" /> --%>
		<spring:url value="download" var="action" />
		<form:form class="form-horizontal" modelAttribute="DownloadForm"
			action="${action}" enctype="multipart/form-data" method="post">
			<!-- テキストボックス -->
			<div class="form-group">
				<label class="control-label col-sm-2" id="lblRobotId" style="font-size:1.2em;">Robot ID</label>
				<div class="col-sm-5">
					<form:input type="text" path="RobotId" id="inRobotId" class="form-control" style="font-size:1.2em;"/>
				</div>
			</div>
			<!-- テキストボックス -->
			<div class="form-group">
				<label class="control-label col-sm-2" id="lblLocation" style="font-size:1.2em;">Location</label>
				<div class="col-sm-5">
					<form:input type="text" path="Location" id="inLocation" class="form-control" style="font-size:1.2em;"/>
				</div>
			</div>
			<!-- テキストボックス -->
			<div class="form-group row">
				<label class="control-label col-sm-2" id="lblDate" style="font-size:1.2em;">Date</label>
				<div class="col-sm-2">
					<form:input type="text" path="DateFrom" id="inDateFrom" class="form-control clsDate" style="font-size:1.2em;"/>
				</div>
				<div class="col-sm-1" style="text-align: center;">～</div>
				<div class="col-sm-2">
					<form:input type="text" path="DateTo" id="inDateTo" class="form-control clsDate" style="font-size:1.2em;"/>
				</div>
			</div>
			<br>
			<!-- ボタン -->
			<div class="col-sm-9">
				<p class="text-center">
					<input type="button" class="btn btnDownload" id="idDownload" value="Search & Download"
						style="background-color:#48D1CC; font-size:1.3em;" onclick="startDownload();">
				</p>
			</div>
 			<p class="text-center" style="color:red; font-size:1.2em;">${ErrorMsg}</p>
		</form:form>
	</div>
</body>
</html>